PROTON:(1)

NAME
proton

SYNOPSIS
proton [-h] [-c [user[:password]@]host[:port]] [-a <address>] [-m <sasl-mech>]

DESCRIPTION

-c  The connect url.

-a  The AMQP address.

-m  The SASL mechanism.

-n  The number of messages.

-s  Message size.

-u  Upper flow threshold.

-l  Lower flow threshold.

-q  Supress printouts.

-h  Print this help.